{
	"apps": [
		{
			"name": "taiko-web",
			"script": "./.venv2/bin/gunicorn",
			"interpreter": "./.venv2/bin/python2",
			"args": "-b 127.0.0.1:34801 app:app",
			"error_file": "error_taiko.log",
			"out_file": "log_taiko.log"
		},
		{
			"name": "taiko-web-server",
			"interpreter": "./.venv3/bin/python",
			"script": "server.py",
			"args": "34802",
			"error_file": "error_taiko_server.log",
			"out_file": "log_taiko_server.log"
		}
	]
}
